import { seededRandom } from "../../core/math/random/seededRandom.js";

export class CellularAutomata {
    /**
     *
     * @type {function(): number}
     */
    random = seededRandom(1);

    /**
     *
     * @param {Uint8Array} data
     * @param {number} width
     * @param {number} height
     */
    step(data, width, height) {

    }
}
